
Player = Animation:extend
{
    width = 32,
    height = 64,
    
    flip = 1,
   
    image = 'sprites/gunship.png',
   
    onUpdate = function (self)

	--Player controls:
	--variables:
	
 	local speed = 100
	local speedDiag = 80
	self.drag = { x = 300, y = 300 }
	
	--movement:
	--diagonal
	if love.keyboard.isDown("right") and love.keyboard.isDown("down") then
	self.velocity.x = speedDiag
	self.velocity.y = speedDiag
	elseif love.keyboard.isDown("down") and love.keyboard.isDown("left") then
	self.velocity.x = (speedDiag * -1)
	self.velocity.y = speedDiag
	elseif love.keyboard.isDown("left") and love.keyboard.isDown("up") then
	self.velocity.x = (speedDiag * -1)
	self.velocity.y = (speedDiag * -1)
	elseif love.keyboard.isDown("up") and love.keyboard.isDown("right") then
	self.velocity.x = speedDiag
	self.velocity.y = (speedDiag * -1)
	end
	--straight
	if love.keyboard.isDown("right") then
	self.velocity.x = speed
	self.flipX = false
	flip = 1
	elseif love.keyboard.isDown("down") then
	self.velocity.y = speed
	elseif love.keyboard.isDown("left") then
	self.velocity.x = (speed * -1)
	self.flipX = true
	flip = 0
	elseif love.keyboard.isDown("up") then
	self.velocity.y = (speed * -1)	
	end

end
}

oLaser = Fill:extend
{
	    width = 8,
	    height = 2,
	    fill = {200, 250, 255},
	    rotation = 6.1,

	    onNew = function (self)
	    	self.x = the.player.x + 32
		self.y = the.player.y + 47
		self.velocity.x, self.velocity.y = 400, -50
	    end,
}

oLaserB = Fill:extend
{
	    width = 8,
	    height = 2,
	    fill = {200, 250, 255},
	    rotation = 3.3,

	    onNew = function (self)
	    	self.x = the.player.x - 5
		self.y = the.player.y + 47
		self.velocity.x, self.velocity.y = -400, -50
	    end,
}



Level1View = View:extend
{
    onNew = function (self)
        self:loadLayers('map.lua')
        self.focus = the.player
	self.focusOffset =  {x = 100, y = 0}
	--self:panTo(the.player, 2)
	--self.timer:start
	--{ 
	--func = self:panTo(the.player, 2), delay = 1, repeats = true
	--}  
		
	self:clampTo(self.map)
    end,

    onUpdate = function (self)

	if the.keys:justPressed('f') then
		if flip == 0 then
		 self:add(oLaserB:new())
		else 
		 self:add(oLaser:new())
    	        end
	end	
end
}


